Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.kamino.finance/strategies/tvl
const options = {method: 'GET'}; fetch('https://api.kamino.finance/strategies/tvl', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://api.kamino.finance/strategies/tvl" response = requests.get(url) print(response.text)
false
{ "tvl": "0.123" }
{ "error": "Invalid query params", "details": [ {} ] }
{ "error": "An internal error occurred" }
Get aggregate total value locked across all live Kamino Liquidity strategies.
Solana cluster environment. Defaults to mainnet-beta.
"mainnet-beta"
OK
Aggregate TVL in USD across all live strategies
"0.123"